body {
  font-family: Arial, 'Helvetica Neue',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.body {
  height: 100%;
  font-family: 'Helvetica Regular', Arial, "Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif !important;
  color: #646464;
  font-size: 18px;
  line-height: 28px;
}

.container {
  min-width: 100%;
}

.container.footer {
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 80%;
}

.header {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 5px solid #44cbb0;
  background-color: #fff;
  text-align: center;
}

.footer {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: auto;
  padding-top: 40px;
  padding-bottom: 30px;
  border-top: 5px solid #44cbb0;
}

.logo {
  margin-top: 5px;
}

.header-centre {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-left: auto;
}

.header-centre.align-right {
  display: block;
  line-height: 18px;
  text-align: right;
}

.nav-link {
  padding: 10px 20px;
  color: #750f6d;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  text-decoration: none;
}

.nav-link:hover {
  color: #44cbb0;
}

.nav-link.w--current {
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #44cbb0;
  letter-spacing: 0.5px;
}

.nav-link.black {
  color: #606060;
}

.nav-link.black.margin-lr10 {
  display: inline-block;
  padding-right: 10px;
  padding-left: 5px;
}

.nav-link.black.margin-lr10:hover {
  color: #44cbb0;
}

.nav-link.margin-right10 {
  padding-right: 10px;
}

.nav-menu {
  position: relative;
  left: 0px;
  top: 7px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  padding-top: 0px;
}

.header-logo {
  margin-right: 10px;
}

.header-logo.imcep-mobile {
  display: none;
}

.nav-dropdown {
  background-color: #750f6d;
}

.nav-dropdown.w--open {
  margin-top: 8px;
  background-color: #750f6d;
  text-align: center;
}

.nav-dropdown-link {
  padding-top: 12px;
  padding-bottom: 12px;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}

.nav-dropdown-link:hover {
  color: #44cbb0;
}

.nav-dropdown-link.w--current {
  color: #fff;
}

.nav-dropdown-divi-line {
  height: 1px;
  background-color: #bafbee;
}

.header-top-menu {
  position: relative;
  top: 0px;
  right: 0px;
  display: block;
  text-align: right;
}

.header-right-menu {
  float: right;
}

.nav-media-link {
  padding-right: 1%;
  padding-left: 1%;
}

.nav-vertical-divi-line {
  position: relative;
  top: 5px;
  display: inline-block;
  width: 1px;
  height: 20px;
  background-color: #606060;
}

.nav-vertical-divi-line.purple {
  background-color: #750f6d;
}

.nav-vertical-divi-line.purple.height-15 {
  top: 3px;
  height: 15px;
}

.footer-centre {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.footer-centre.footer {
  height: auto;
  text-align: center;
}

.footer-logo {
  margin-right: 3%;
}

.footer-logo.margin-lr7p {
  margin-right: 7%;
  margin-left: 7%;
}

.footer-row {
  margin-top: 30px;
}

.footer-row.align-left {
  text-align: left;
}

.footer-text {
  display: inline-block;
  font-family: 'Helvetica Light',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #750f6d;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  letter-spacing: 2px;
  text-decoration: none;
}

.footer-text.float-right {
  float: right;
}

.footer-text.float-right.align-right {
  text-align: right;
}

.footer-text.padding-lr15 {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 16px;
  padding-left: 16px;
}

.footer-text.padding-lr15:hover {
  color: #44cbb0;
}

.footer-text.float-left {
  float: left;
}

.footer-text.padding-left15 {
  margin-left: 0px;
  padding-left: 15px;
}

.footer-text.padding-left15:hover {
  color: #44cbb0;
}

.footer-text.ysd:hover {
  color: #44cbb0;
}

.section {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section.bg-green {
  background-color: #9ac5bf;
}

.section.no-margin {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.no-marginbottom {
  padding-bottom: 0px;
}

.section.bg-lightgreen {
  background-color: #f4fdfc;
}

.section.margin-bottom30 {
  padding-bottom: 30px;
}

.section.bg-chin-medic {
  margin-top: 5px;
  background-image: url('../images/learning-garden-chin-medicine-bg2x.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-centre {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.section-centre.align-left {
  text-align: left;
}

.section-centre._w-55p {
  width: 55%;
}

.section-centre._w-80p {
  width: 80%;
}

.section-centre._w-85p {
  width: 85%;
}

.section-centre.bg-white {
  background-color: hsla(0, 0%, 100%, .9);
}

.section-centre.bg-white.margin-50 {
  padding: 70px 80px;
}

.home-database-column {
  height: auto;
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}

.home-database-column.bg-intervention {
  background-image: url('../images/img-banner-intervention2x.jpg');
  background-position: 0px 0px;
  background-size: 800px;
}

.home-database-column.bg-condition {
  background-image: url('../images/img-banner-condition2x.jpg');
  background-position: 0px 0px;
  background-size: 800px;
}

.home-banner-img {
  position: static;
  display: inline-block;
  width: 100%;
}

.section-title {
  margin-bottom: 20px;
  color: #750f6d;
  font-size: 35px;
  line-height: 31px;
}

.section-title.text-white {
  color: #fff;
}

.section-title.font24 {
  font-size: 24px;
}

.section-title.font24.dark-grey {
  color: #373737;
}

.section-title.font24.dark-grey.font-spacing2 {
  letter-spacing: 2px;
}

.section-title.font24.dark-grey.font-spacing2.no-marginbottom {
  margin-bottom: 0px;
}

.section-title.font24.bold {
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
}

.section-title.font24.green {
  color: #44cbb0;
}

.section-title.margin-bottom50 {
  margin-bottom: 50px;
}

.content-text {
  font-family: 'Helvetica Regular', Arial, "Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #646464;
  line-height: 30px;
  text-align: left;
  letter-spacing: 0.5px;
  text-decoration: none;
}

.content-text.margin-bottom40 {
  margin-bottom: 40px;
}

.content-text.margin-bottom10 {
  margin-bottom: 10px;
}

.content-text.align-centre {
  text-align: center;
}

.content-text.align-centre.margin-bottom30 {
  margin-bottom: 30px;
}

.content-text.link:hover {
  color: #750f6d;
}

.content-text._w-95p {
  width: 95%;
  float: left;
}

.text-span-green {
  color: #44cbb0;
}

.sub-title {
  margin-bottom: 30px;
  font-family: 'Helvetica Light',"Microsoft YaHei", '微軟雅黑', '微軟正黑體',  sans-serif;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 1px;
}

.home-banner01-ques-block {
  position: absolute;
  left: 0px;
  top: 93px;
  right: 0px;
  z-index: 1;
  width: 100%;
  height: 300px;
  background-color: rgba(117, 15, 109, .6);
}

.home-banner-text {
  margin-top: 70px;
  margin-bottom: 30px;
  padding-top: 0%;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 46px;
  text-align: left;
  letter-spacing: 1px;
}

.btn-know-more {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}

.btn-know-more:hover {
  color: #44cbb0;
}

.btn-text {
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
}

.btn-next-img {
  position: relative;
  top: 262px;
  z-index: 5;
  margin-right: 5%;
  padding: 15px;
  float: right;
}

.btn-next-img.position-bottom {
  position: relative;
  top: -36px;
}

.btn-slider-block {
  position: relative;
  top: 237px;
  margin-left: 5%;
  float: left;
}

.btn-slider-block.position-bottom {
  position: relative;
  top: -62px;
}

.btn-slider-circle {
  display: block;
  width: 15px;
  height: 15px;
  margin: 20px 15px;
  border: 1px solid #fff;
  border-radius: 100px;
}

.btn-slider-circle.slider-select {
  background-color: #fff;
  color: #fff;
}

.home-database-centre {
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  /*display: table;*/
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.home-database-text {
  margin-bottom: 20px;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 57px;
  letter-spacing: 1px;
  text-shadow: 1px 1px 7px rgba(0, 0, 0, .66);
}

.home-contact-text {
  display: inline-block;
  margin-left: 20px;
  font-family: 'Helvetica Light', "Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
}

.home-contact-text:hover {
  color: #750f6d;
}

.home-contact-block {
  display: block;
  text-decoration: none;
}

.home-contact-block:hover {
  color: #750f6d;
}

.home-contact-block.margin-tb5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.banner-title {
  position: absolute;
  left: 0px;
  top: 290px;
  right: 0px;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 46px;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 1px 1px 6px #000;
}

.banner-title.position-top260 {
  top: 260px;
}

.sub-menu {
  height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #750f6d;
}

.sub-menu-text {
  margin-right: 0%;
  padding-right: 3%;
  padding-left: 3%;
  font-family: 'Helvetica Light', "Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.sub-menu-text.padding-right10 {
  padding-right: 10px;
}

.menu-vertical-divi-line {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 1px;
  height: 15px;
  background-color: #fff;
}

.about-us-icon-block {
  display: block;
  width: 90%;
  margin: 40px auto;
  text-align: left;
}

.about-us-icon-block.align-right {
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: right;
}

.about-us-info-block {
  position: static;
  left: 0px;
  top: 31px;
  right: 0px;
  display: inline-block;
  margin-top: 15px;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.about-us-info-block.no-margin {
  margin-right: 0px;
  margin-left: 0px;
}

.about-us-info-block.no-margin._w-100p {
  width: 100%;
  text-align: left;
}

.about-us-info-block.margin-top50 {
  margin-top: 50px;
}

.about-us-name {
  display: inline-block;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #44cbb0;
  font-size: 22px;
  line-height: 35px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
}

.about-us-name.font18 {
  font-size: 18px;
}

.about-us-name-title {
  display: block;
  float: none;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.5px;
}

.about-us-name-title.margin-tb10 {
  margin-top: 9px;
  margin-bottom: 9px;
  color: #750f6d;
}

.about-us-name-title.margin-left20 {
  margin-left: 20px;
  float: none;
}

.about-us-name-title._w-95p {
  width: 95%;
}

.btn-website {
  position: relative;
  top: -3px;
  padding-right: 15px;
  padding-left: 15px;
}

.btn-website.no-paddingright {
  padding-right: 0px;
}

.about-us-icon-img {
  float: right;
}

.about-us-icon-img.float-left {
  float: left;
}

.about-us-advisor-column {
  padding-right: 0px;
  padding-left: 0px;
}

.about-us-advisor-column.align-left {
  padding-right: 15px;
  padding-left: 15px;
  text-align: left;
}

.about-us-advisor-column.align-right {
  padding-right: 15px;
  padding-left: 15px;
  text-align: right;
}

.about-us-proj-leader-column {
  padding-right: 0px;
  padding-left: 40px;
}

.about-us-proj-leader-column.no-padding {
  padding-left: 0px;
}

.banner-img {
  width: 100%;
  height: 235px;
}

.sub-menu-sticky {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  display: none;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #750f6d;
}

.advisor-detail-block-01 {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  width: 100%;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, .37);
}

.advisor-detail-block-triangle {
  position: relative;
  left: 327px;
  top: 6px;
  z-index: 10;
  width: 30px;
  height: 35px;
  margin-top: 20px;
  border-right: 20px solid #f4fdfc;
  border-bottom: 0px solid transparent;
  border-left: 0px solid #f4fdfc;
  background-color: #fff;
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, .37);
}

.advisor-content-01 {
  line-height: 30px;
  text-align: left;
}

.btn-close {
  margin-bottom: 10px;
  padding-right: 15px;
  padding-left: 15px;
  float: right;
}

.advisor-detail-block-02 {
  display: none;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, .37);
}

.advisor-content-02 {
  line-height: 30px;
  text-align: left;
}

.advisor-detail-block-03 {
  display: none;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, .37);
}

.advisor-content-03 {
  line-height: 30px;
  text-align: left;
}

.advisor-content-04 {
  line-height: 30px;
  text-align: left;
}

.advisor-content-05 {
  line-height: 30px;
  text-align: left;
}

.advisor-detail-block-04 {
  display: none;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, .37);
}

.advisor-detail-block-05 {
  display: none;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, .37);
}

.text-superscript {
  position: relative;
  bottom: 8px;
  font-size: 12px;
  line-height: 12px;
}

.content-centre {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.contact-column-centre {
  position: relative;
  left: 50%;
  top: 50%;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  letter-spacing: 0.5px;
  text-decoration: none;
}

.contact-column-centre:hover {
  color: #750f6d;
}

.contact-column-centre.border-lr {
  padding-top: 30px;
  padding-bottom: 30px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

.contact-column {
  height: 200px;
}

.contact-title {
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  line-height: 30px;
  letter-spacing: 1px;
}

.contact-text {
  font-family: 'Helvetica Light', sans-serif;
  color: #fff;
  letter-spacing: 0.5px;
}

.contact-icon-big-email-white {
  margin-bottom: 15px;
}

.database-img-title {
  max-width: 50%;
  position: static;
  left: 50%;
  top: 50%;
  z-index: 5;
  display: inline-block;
  font-family: 'Helvetica Medium', "Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 2px;
  text-decoration: none;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .54);
}

.database-colunn-block {
  width: 100%;
  height: 100%;
  background-image: url('../images/database-intervention-012x.jpg');
  background-position: 0px 0px;
  background-size: cover;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #44cbb0;
  letter-spacing: 1px;
  text-decoration: none;
}

.database-colunn-block.relax {
  background-image: url('../images/database-intervention-022x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.massage {
  background-image: url('../images/database-intervention-032x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.taichi {
  background-image: url('../images/database-intervention-042x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.mediation {
  background-image: url('../images/database-intervention-052x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.stress {
  background-image: url('../images/database-intervention-062x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.yoga {
  background-image: url('../images/database-intervention-072x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.natural {
  background-image: url('../images/database-intervention-082x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.others {
  background-image: url('../images/database-intervention-092x.jpg');
  background-size: cover;
}

.database-colunn-block.cardiovascular {
  background-image: url('../images/database-condition-012x.jpg'), url('../images/database-intervention-012x.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: cover, cover;
}

.database-colunn-block.respiratory {
  background-image: url('../images/database-condition-022x.jpg');
  background-size: cover;
}

.database-colunn-block.renal {
  background-image: url('../images/database-condition-032x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.liver {
  background-image: url('../images/database-condition-042x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.cancer {
  background-image: url('../images/database-condition-052x.jpg');
  background-size: cover;
}

.database-colunn-block.metabolic {
  background-image: url('../images/database-condition-062x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.musculoskeletal {
  background-image: url('../images/database-condition-072x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.neurological {
  background-image: url('../images/database-condition-082x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.mental {
  background-image: url('../images/database-condition-092x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.women {
  background-image: url('../images/database-condition-102x.jpg'), url('../images/database-intervention-012x.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: cover, cover;
}

.database-colunn-block.aging {
  background-image: url('../images/database-condition-112x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-colunn-block.men {
  background-image: url('../images/database-condition-122x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.database-column {
  height: 250px;
}

.database-column-centre {
  position: relative;
  left: 50%;
  top: 50%;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.image {
  display: block;
}

.database-row {
  margin-bottom: 20px;
}

.database-search-box {
  width: 25%;
  padding: 30px 1%;
  float: left;
  background-color: #bffcee;
  text-align: center;
}

.database-right-column {
  width: 73%;
  float: right;
  text-align: left;
}

.search-input {
  width: 75%;
  height: 35px;
  padding-top: 6px;
  padding-bottom: 6px;
  float: left;
  box-shadow: inset 0 0 7px -2px rgba(0, 0, 0, .38);
}

.btn-search {
  display: inline-block;
  width: 24%;
  height: 35px;
  padding-top: 4px;
  padding-bottom: 4px;
  float: none;
  background-color: #44cbb0;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.search-title {
  display: inline-block;
}

.search-title:hover {
  color: #750f6d;
}

.search-categories {
  font-size: 22px;
  text-align: left;
  color: #222222;
}

.search-block {
  margin-bottom: 10px;
}

.search-dropdown {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
}

.search-dropdown._2nd-level {
  padding-left: 15px;
  font-size: 18px;
}

.search-dropdown-list.w--open {
  position: static;
  width: 100%;
  background-color: transparent;
}

.btn-search-plus {
  margin-left: 10px;
}

.search-dropdown-link {
  display: inline-block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 25px;
  color: #646464;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  text-decoration: none;
}

.search-dropdown-link:hover {
  color: #750f6d;
}

.database-search-centre {
  display: block;
  width: 96%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  text-align: center;
}

.btn-back {
  float: left;
  color: #750f6d;
  text-decoration: none;
}

.btn-back-tet {
  position: relative;
  top: 2px;
  display: inline-block;
  margin-left: 10px;
  text-decoration: none;
}

.database-qs-tilte {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  color: #44cbb0;
  font-size: 26px;
  line-height: 36px;
  text-align: left;
}

.database-content-text {
  display: inline-block;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
}

.database-content-text.purple {
  color: #750f6d;
}

.database-content-text.purple.font13 {
  font-size: 13px;
}

.database-content-text.purple.bold {
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
}

.database-content-text.purple.bold.margin-bottom20 {
  margin-bottom: 20px;
}

.database-content-text.purple.block {
  display: block;
}

.database-content-text.purple.block.margin-bottom10 {
  margin-bottom: 10px;
}

.database-content-text.font13 {
  font-size: 13px;
}

.database-content-text.green {
  color: #44cbb0;
}

.database-content-text.green.margin-bottom10 {
  margin-bottom: 10px;
}

.btn-fb-share {
  float: right;
}

.database-content-section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.database-content-section.margin-bottom50 {
  margin-bottom: 50px;
}

.database-content-row {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
}

.database-content-row.bg-grey {
  background-color: #f9f9f9;
}

.database-divi-line {
  width: 100%;
  height: 1px;
  background-color: #ece5e5;
}

.database-table {
  display: block;
  margin: 60px auto;
}

.database-listing-title {
  margin-bottom: 20px;
  font-family: 'Helvetica Bold',"Microsoft YaHei", '微軟雅黑', '微軟正黑體', sans-serif;
  font-size: 26px;
  line-height: 36px;
}

.database-listing-block {
  padding: 15px 25px;
}

.database-listing-block.bg-grey {
  background-color: #f9f9f9;
}

.database-listing-text {
  color: #646464;
  text-decoration: none;
}

.contact-icon-email-purple {
  display: none;
}

.contact-icon-fb-purple {
  display: none;
}

.contact-icon-wechat-purple {
  display: none;
}

.nav-icon-email-purple {
  display: none;
}

.nav-icon-fb-purple {
  display: none;
}

.nav-icon-wechat-purple {
  display: none;
}

.index-banner01 {
  display: block;
}

.index-banner02 {
  display: none;
  width: 100%;
  height: 600px;
  background-image: url('../images/img-banner-ginseng.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.teach-mat-block {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 45px 1%;
  background-color: #fff;
  box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, .22);
  text-align: center;
}

.teach-mat-text-block {
  display: inline-block;
  width: 60%;
  text-align: left;
}

.teach-mat-content-block {
  display: block;
  margin-bottom: 15px;
}

.teach-mat-content-block.no-margin {
  margin-bottom: 0px;
}

.teach-mat-date {
  position: relative;
  left: 16%;
  top: 76px;
  bottom: 0%;
  width: 110px;
  height: 110px;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  border-radius: 500px;
  background-color: #bffcee;
  color: #750f6d;
  font-size: 25px;
}

.btn-play-video {
  position: absolute;
  left: 50%;
  top: 45%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.lg-video-block {
  width: 100%;
  height: auto;
  margin-bottom: 0px;
}

.lg-video-title {
  /*display: inline-block;*/
  margin-top: 10px;
  color: #750f6d;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
}

.btn-dl-pdf {
  float: none;
}

.btn-know-more-icon-green {
  display: none;
}

.contact-icon-big-email-purple {
  display: none;
  margin-bottom: 15px;
}

.contact-icon-big-fb-white {
  margin-bottom: 15px;
}

.contact-icon-big-fb-purple {
  display: none;
  margin-bottom: 15px;
}

.contact-icon-big-wechat-white {
  margin-bottom: 15px;
}

.contact-icon-big-wechat-purple {
  display: none;
  margin-bottom: 15px;
}

.about-us-proj-leader-dot {
  position: relative;
  top: 11px;
  display: inline-block;
  width: 3px;
  height: 3px;
  margin-right: 10px;
  float: left;
  border-radius: 20px;
  background-color: #646464;
  color: #000;
}

.about-us-proj-leader-dot-column {
  padding-top: 10px;
}

.about-us-proj-leader-dot-block {
  display: inline-block;
  width: 3%;
  float: left;
}

.content-text-block {
  margin-bottom: 40px;
}

.dropdown {
  background-color: transparent;
}

.home-banner02-ques-block {
  position: relative;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 300px;
  background-color: rgba(68, 203, 176, .6);
}

@media (max-width: 991px) {
  .header-centre {
    width: 90%;
  }
  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #750f6d;
    color: #fff;
  }
  .nav-link.margin-right10 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nav-menu {
    position: absolute;
    left: 0px;
    top: 90px;
    right: 0px;
    bottom: auto;
    z-index: 10;
    margin-top: 6px;
  }
  .nav-dropdown {
    background-color: #750f6d;
  }
  .nav-dropdown.w--open {
    margin-top: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .footer-logo {
    margin-bottom: 30px;
  }
  .footer-text.float-right.align-right {
    float: none;
    text-align: left;
  }
  .footer-text.padding-lr15 {
    padding-right: 15px;
    padding-left: 0px;
  }
  .footer-text.padding-lr15.padding-left15 {
    padding-left: 15px;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section.no-padding {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section-centre {
    width: 80%;
  }
  .section-centre._w-55p {
    width: 80%;
  }
  .section-centre._w-80p {
    width: 95%;
  }
  .section-centre._w-85p {
    width: 90%;
  }
  .section-title {
    font-size: 30px;
  }
  .section-title.margin-bottom50 {
    margin-bottom: 30px;
  }
  .home-banner01-ques-block {
    top: 88px;
    height: 20%;
  }
  .home-banner-text {
    margin-top: 4%;
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 36px;
  }
  .btn-next-img {
    top: 82%;
    margin-right: 3%;
  }
  .btn-slider-block {
    top: 68%;
    margin-left: 3%;
  }
  .home-database-text {
    font-size: 32px;
    line-height: 42px;
  }
  .banner-title {
    top: 230px;
  }
  .banner-title.position-top260 {
    top: 210px;
  }
  .about-us-icon-block {
    width: 100%;
  }
  .about-us-info-block {
    margin-top: 0px;
  }
  .about-us-info-block.no-margin._w-100p {
    text-align: left;
  }
  .about-us-info-block.margin-top50 {
    margin-top: 30px;
  }
  .about-us-info-block.margin-top50.no-margin {
    margin-top: 0px;
  }
  .about-us-name-title {
    width: auto;
    float: none;
  }
  .about-us-name-title.margin-tb10 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .about-us-name-title.margin-left20 {
    float: none;
  }
  .about-us-proj-leader-column {
    padding-top: 20px;
    padding-left: 0px;
  }
  .banner-img {
    height: 180px;
  }
  .sub-menu-sticky {
    display: none;
  }
  .content-centre {
    width: 100%;
  }
  .database-img-title {
    font-size: 20px;
  }
  .database-column {
    height: 180px;
  }
  .database-search-box {
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 15px;
    float: none;
  }
  .database-right-column {
    width: 100%;
    margin-top: 10px;
    float: none;
  }
  .search-title {
    font-size: 18px;
  }
  .search-block {
    margin-top: 5px;
    margin-bottom: 0px;
  }
  .search-dropdown {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .database-listing-title {
    margin-bottom: 10px;
    margin-left: 25px;
  }
  .btn-menu {
    margin-top: 10px;
    padding: 15px;
    text-align: center;
  }
  .btn-menu.w--open {
    background-color: transparent;
  }
  .btn-menu-line, .btn-menu-line-1 {
    width: 30px;
    height: 4px;
    margin-bottom: 4px;
    border-radius: 300px;
    background-color: #750f6d;
  }
  .about-prof-name {
    margin-top: 10px;
    text-align: center;
  }
  .div-block {
    font-size: 14px;
  }
  .index-banner02 {
    background-position: 50% 50%;
    background-size: cover;
  }
  .teach-mat-block {
    width: 95%;
    padding-left: 10%;
    text-align: center;
  }
  .teach-mat-text-block {
    width: 80%;
  }
  .teach-mat-content-block {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .teach-mat-date {
    position: relative;
    left: -6%;
    top: 75px;
    bottom: auto;
    display: block;
    float: left;
  }
  .lg-video-title {
    line-height: 20px;
  }
  .about-us-proj-leader-dot {
    position: relative;
    top: 2px;
  }
  .about-us-proj-leader-dot-block {
    width: 3%;
    padding-top: 11px;
    float: left;
  }
}

@media (max-width: 767px) {
  .logo {
    width: 80%;
    padding-left: 0px;
    text-align: left;
  }
  .header-centre {
    width: 90%;
  }
  .nav-menu {
    position: absolute;
    top: 93px;
    margin-top: 6px;
  }
  .header-logo.imcep-mobile {
    display: inline-block;
  }
  .nav-dropdown.w--open {
    margin-top: 0px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .footer-centre {
    width: 90%;
  }
  .footer-logo.margin-lr7p {
    display: inline-block;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section.no-padding {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .section-centre.align-left {
    width: 80%;
  }
  .section-centre.bg-white.margin-50 {
    padding: 35px;
  }
  .section-title {
    margin-bottom: 10px;
    font-size: 24px;
  }
  .section-title.font24.dark-grey.font-spacing2.no-marginbottom {
    font-size: 18px;
  }
  .content-text {
    font-size: 16px;
    line-height: 28px;
  }
  .sub-title {
    margin-bottom: 20px;
  }
  .home-banner01-ques-block {
    position: static;
    height: 180px;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #750f6d;
  }
  .home-banner-text {
    margin-top: 0%;
    margin-bottom: 2%;
    font-size: 22px;
    line-height: 32px;
  }
  .btn-next-img {
    top: 121px;
    margin-right: 0%;
    padding: 10px;
  }
  .btn-slider-block {
    position: relative;
    top: 99px;
    margin-left: 0%;
  }
  .btn-slider-circle {
    width: 10px;
    height: 10px;
  }
  .banner-title {
    top: 210px;
    font-size: 30px;
    line-height: 40px;
  }
  .banner-title.position-top260 {
    top: 190px;
    font-size: 30px;
    line-height: 40px;
  }
  .about-us-icon-block {
    text-align: center;
  }
  .about-us-info-block {
    margin-top: 20px;
  }
  .about-us-name-title.margin-left20 {
    float: none;
  }
  .about-us-icon-img {
    float: none;
  }
  .about-us-advisor-column.align-left {
    text-align: center;
  }
  .banner-img {
    height: 150px;
  }
  .sub-menu-sticky.h-50 {
    display: none;
  }
  .contact-column-centre.border-lr {
    border-right-width: 0px;
    border-left-width: 0px;
  }
  .contact-column {
    height: 150px;
  }
  .database-img-title {
    font-size: 22px;
  }
  .database-row {
    margin-bottom: 0px;
  }
  .database-search-box {
    margin-bottom: 10px;
    padding: 10px 15px;
  }
  .search-input {
    margin-bottom: 0px;
  }
  .search-title {
    font-size: 14px;
  }
  .search-block {
    margin-bottom: 0px;
  }
  .search-dropdown {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .search-dropdown-link {
    font-size: 14px;
  }
  .database-listing-title {
    font-size: 22px;
  }
  .database-listing-text:hover {
    color: #44cbb0;
  }
  .btn-menu-line, .btn-menu-line-1 {
    margin-bottom: 5px;
  }
  .div-block {
    font-size: 14px;
  }
  .index-banner01 {
    display: block;
  }
  .index-banner02 {
    display: none;
  }
  .teach-mat-block {
    padding-right: 1%;
    padding-left: 18%;
  }
  .teach-mat-text-block {
    width: 85%;
  }
  .teach-mat-content-block {
    width: auto;
    padding-left: 0px;
    text-align: left;
  }
  .teach-mat-date {
    position: relative;
    left: -7%;
    width: 80px;
    height: 80px;
    padding-top: 26px;
    padding-bottom: 26px;
    float: left;
    font-size: 20px;
  }
  .lg-video-column {
    padding-bottom: 20px;
  }
}


@media (max-width: 479px) {
  .logo {
    width: 52% !important;
    padding-left: 0px;
  }
  .logo.w--current {
    width: 75%;
  }
  .header-centre {
    width: 95%;
  }
  .header-centre.align-right {
    text-align: right;
    padding-right: 7px;
  }
  .nav-menu {
    position: absolute;
    top: 80px;
    margin-top: 5px;
  }
  .header-logo {
    width: auto;
    height: 50px;
    margin-right: 1px;
  }
  .header-logo.imcep-mobile {
    margin-right: 0%;
  }
  .footer-centre {
    width: 90%;
  }
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section-centre {
    width: 85%;
    text-align: center;
  }
  .section-centre.bg-white.margin-50 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-title {
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 30px;
  }
  .section-title.text-white {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .section-title.font24 {
    margin-bottom: 20px;
    line-height: 34px;
  }
  .section-title.font24.dark-grey.font-spacing2.no-marginbottom {
    font-size: 18px;
  }
  .section-title.font24.margin-bottom50 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .section-title.margin-bottom50 {
    margin-bottom: 20px;
    line-height: 30px;
  }
  .content-text {
    font-size: 16px;
    line-height: 28px;
  }
  .content-text._w-95p {
    width: 92%;
  }
  .sub-title {
    margin-bottom: 20px;
  }
  .home-banner01-ques-block {
    height: 180px;
    padding-top: 21px;
    padding-bottom: 21px;
  }
  .home-banner-text {
    font-size: 15px;
    line-height: 25px;
  }
  .btn-text {
    font-size: 12px;
  }
  .btn-next-img {
    top: 127px;
  }
  .btn-slider-block {
    top: 105px;
  }
  .btn-slider-circle {
    width: 10px;
    height: 10px;
    margin-bottom: 15px;
  }
  .home-contact-text {
    display: block;
    margin-left: 0px;
  }
  .home-contact-block.margin-tb5 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .banner-title {
    top: 160px;
    font-size: 24px;
    line-height: 34px;
  }
  .banner-title.position-top260 {
    top: 135px;
    font-size: 24px;
    line-height: 34px;
  }
  .sub-menu.h-50 {
    height: 50px;
  }
  .sub-menu-text {
    padding-right: 3%;
    padding-left: 3%;
  }
  .sub-menu-text.w--current {
    display: inline-block;
  }
  .sub-menu-text.padding-right10 {
    padding-right: 0px;
  }
  .about-us-icon-block {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
  }
  .about-us-info-block {
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }
  .about-us-info-block.margin-top50 {
    text-align: center;
  }
  .about-us-name {
    font-size: 18px;
  }
  .about-us-name-title._w-95p {
    width: 90%;
  }
  .about-us-advisor-column.align-left {
    text-align: left;
  }
  .banner-img {
    height: 100px;
  }
  .sub-menu-sticky {
    display: none;
  }
  .sub-menu-sticky.h-50 {
    display: block;
    height: 50px;
  }
  .contact-column-centre.border-lr {
    border-right-width: 0px;
    border-left-width: 0px;
  }
  .contact-column {
    height: 170px;
  }
  .database-search-box {
    margin-bottom: 10px;
    padding: 10px;
  }
  .search-input {
    height: 30px;
    margin-bottom: 0px;
  }
  .btn-search {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 12px;
  }
  .search-title {
    font-size: 14px;
    line-height: 22px;
  }
  .search-dropdown {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .search-dropdown-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }
  .database-content-text.green.margin-bottom10 {
    font-size: 14px;
  }
  .database-content-section {
    width: auto;
  }
  .database-listing-title {
    margin-bottom: 10px;
    margin-left: 15px;
    font-size: 22px;
  }
  .database-listing-block {
    padding-right: 15px;
    padding-left: 15px;
  }
  .btn-menu {
    margin-top: 5px;
    padding: 15px;
  }
  .btn-menu-line, .btn-menu-line-1 {
    width: 20px;
    height: 3px;
    margin-bottom: 3px;
    border-radius: 200px;
  }
  .btn-know-more-icon-white {
    width: 20px;
  }
  .div-block {
    font-size: 14px;
  }
  .teach-mat-block {
    width: 100%;
    padding: 25px 4%;
  }
  .teach-mat-date {
    position: static;
  }
  .lg-video-column {
    padding-bottom: 20px;
  }
  .btn-dl-pdf {
    float: right;
  }
  .teach-mat-title {
    margin-bottom: 10px;
    color: #44cbb0;
    text-align: left;
  }
  .btn-know-more-icon-green {
    display: none;
    width: 20px;
  }
  .about-us-proj-leader-dot-block {
    width: 6%;
  }
}

@media (max-width: 423px) {
  .logo {
    width:60% !important;
  }
}

@media (max-width: 359px) {
  .logo {
    width:67% !important;
  }
}

@font-face {
  font-family: 'Helvetica Bold';
  src: url('../fonts/helvetica-bold-591198a593159.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Regular';
  src: url('../fonts/helvetica-normal.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Medium';
  src: url('../fonts/helvmn.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Light';
  src: url('../fonts/helvetica-light-59119aca7cab0.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}



@media(max-width: 320px){
  .banner-title {
      top: 210px;
  }
  .banner-title.position-top260{
    /*top:190px;*/
  }
}

@media (max-width: 312px){
  .banner-title.position-top260{
    font-size:22px;
  }
}
